SCHK33(3)

SYNOPSIS
SUBROUTINE SCHK33 (SNAME, EPS, THRESH, NOUT, KPRINT, FATAL, NIDIM, $ IDIM, NALF, ALF, NMAX, A, AA, AS, B, BB, BS, CT, G, C)

NAME
schk33 - Quick check for STRMM and STRSM.

LIBRARY
SLATEC (BLAS)

KEYWORDS
BLAS, QUICK CHECK SERVICE ROUTINE

AUTHOR
Dongarra, J. J., (ANL) Duff, I., (AERE) Du Croz, J., (NAG) Hammarling, S., (NAG)

DESCRIPTION
Quick check for STRMM and STRSM. Auxiliary routine for test program for Level 3 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
LSE, LSERES, NUMXER, SMAKE3, SMMCH, STRMM, STRSM

REVISION HISTORY (YYMMDD)
890208 DATE WRITTEN
910619 Modified to meet SLATEC code and prologue standards. (BKS)